@charset "utf-8";
/* gw8 2016-07-11 */
/* 공통 */

.sec01,.sec02,.sec03,.sec04,.sec05,.sec06,.sec07,.sec08,.sec09,.sec10,.sec11,.sec12{width:100%;margin:0 auto;}
.secViewAll .arrlnr{display:none;}
.secViewAll .sec01 .arrlnr{display:block;}
.secViewAll a.bs01,.secView02 a.bs02,.secView03 a.bs03,.secView04 a.bs04,.secView05 a.bs05,.secView06 a.bs06,.secView07 a.bs07,.secView08 a.bs08,.secView09 a.bs09,.secView10 a.bs10,.secView11 a.bs11,.secView12 a.bs12,.secView13 a.bs13{border-bottom:6px solid #3586d2;}
.secView02 .sec01,.secView02 .sec03,.secView02 .sec04,.secView02 .sec05,.secView02 .sec06,.secView02 .sec07,.secView02 .sec08,.secView02 .sec09,.secView02 .sec10,.secView02 .sec11,.secView02 .sec12,.secView02 .sec13{display:none;}
.secView03 .sec01,.secView03 .sec02,.secView03 .sec04,.secView03 .sec05,.secView03 .sec06,.secView03 .sec07,.secView03 .sec08,.secView03 .sec09,.secView03 .sec10,.secView03 .sec11,.secView03 .sec12,.secView03 .sec13{display:none;}
.secView04 .sec01,.secView04 .sec02,.secView04 .sec03,.secView04 .sec05,.secView04 .sec06,.secView04 .sec07,.secView04 .sec08,.secView04 .sec09,.secView04 .sec10,.secView04 .sec11,.secView04 .sec12,.secView04 .sec13{display:none;}
.secView05 .sec01,.secView05 .sec02,.secView05 .sec03,.secView05 .sec04,.secView05 .sec06,.secView05 .sec07,.secView05 .sec08,.secView05 .sec09,.secView05 .sec10,.secView05 .sec11,.secView05 .sec12,.secView05 .sec13{display:none;}
.secView06 .sec01,.secView06 .sec02,.secView06 .sec03,.secView06 .sec04,.secView06 .sec05,.secView06 .sec07,.secView06 .sec08,.secView06 .sec09,.secView06 .sec10,.secView06 .sec11,.secView06 .sec12,.secView06 .sec13{display:none;}
.secView07 .sec01,.secView07 .sec02,.secView07 .sec03,.secView07 .sec04,.secView07 .sec05,.secView07 .sec06,.secView07 .sec08,.secView07 .sec09,.secView07 .sec10,.secView07 .sec11,.secView07 .sec12,.secView07 .sec13{display:none;}
.secView08 .sec01,.secView08 .sec02,.secView08 .sec03,.secView08 .sec04,.secView08 .sec05,.secView08 .sec06,.secView08 .sec07,.secView08 .sec09,.secView08 .sec10,.secView08 .sec11,.secView08 .sec12,.secView08 .sec13{display:none;}
.secView09 .sec01,.secView09 .sec02,.secView09 .sec03,.secView09 .sec04,.secView09 .sec05,.secView09 .sec06,.secView09 .sec07,.secView09 .sec08,.secView09 .sec10,.secView09 .sec11,.secView09 .sec12,.secView09 .sec13{display:none;}
.secView10 .sec01,.secView10 .sec02,.secView10 .sec03,.secView10 .sec04,.secView10 .sec05,.secView10 .sec06,.secView10 .sec07,.secView10 .sec08,.secView10 .sec09,.secView10 .sec11,.secView10 .sec12,.secView10 .sec13{display:none;}
.secView11 .sec01,.secView11 .sec02,.secView11 .sec03,.secView11 .sec04,.secView11 .sec05,.secView11 .sec06,.secView11 .sec07,.secView11 .sec08,.secView11 .sec09,.secView11 .sec10,.secView11 .sec12,.secView11 .sec13{display:none;}
.secView12 .sec01,.secView12 .sec02,.secView12 .sec03,.secView12 .sec04,.secView12 .sec05,.secView12 .sec06,.secView12 .sec07,.secView12 .sec08,.secView12 .sec09,.secView12 .sec10,.secView12 .sec11,.secView12 .sec13{display:none;}
.secView13 .sec01,.secView13 .sec02,.secView13 .sec03,.secView13 .sec04,.secView13 .sec05,.secView13 .sec06,.secView13 .sec07,.secView13 .sec08,.secView13 .sec09,.secView13 .sec10,.secView13 .sec11,.secView13 .sec12{display:none;}

/*
body .BRLdtl,
.secViewAll .BRLdtl{display:none;}
.secView10 .BRLall,
.secView11 .BRLall,
.secView12 .BRLall{display:none !important;}
.secView10 .BRLdtl,
.secView11 .BRLdtl,
.secView12 .BRLdtl{display:block !important;}
*/

.topVSarWrap{width:100%; background:#fff;position:relative;margin-bottom:30px;}
	.secViewAll .topVSarWrap{margin-bottom:2px;}
.topVSar{padding:40px; overflow:hidden;text-align:center;}
.tvsLeft{width:38%;position:absolute;left:40px; top:40px; text-align:left;}
.tvsLeft img{display:block;width:150px; height:150px;float:left;}
.tvsLeft b{display:block;font-size:20px;color:#000;font-weight:bold;position:absolute;left:180px;top:40px;line-height:1.2em;}
.tvsLeft span{display:block;height:10px;position:absolute;left:160px;top:105px;width:50%;}
.tvsVS{width:22%;margin:0 auto; text-align:center;padding:20px 0; 10px 0;}
.tvsVS b{display:block;font-family:Arial; font-size:60px; color:#000;}
.tvsVS span,
.tvsVS u{display:block;color:#333;font-size:16px;text-decoration:none;}
.tvsRight{width:38%;position:absolute;right:40px; top:40px;text-align:right;}
.tvsRight img{display:block;width:150px; height:150px;float:right;}
.tvsRight b{display:block;font-size:20px;color:#000;font-weight:bold;position:absolute;right:180px;top:40px;line-height:1.2em;}
.tvsRight span{display:block;height:10px;position:absolute;right:160px;top:105px;width:50%;}
.tvsLeft b b,
.tvsRight b b{font-size:26px;display:inline-block;position:static;}

.topReportlatest{width:100%; background:#fff;margin-bottom:30px;}
.topReportlatest a{display:block;overflow:hidden;}
.topReportlatest a img{display:block;float:left;width:490px;}
.topReportlatest a .trlCt{display:block;float:left; width:490px; text-align:left;}
.topReportlatest a .trlCt span{display:block;padding:40px;}
.topReportlatest a .trlCt b{display:block;font-size:20px; color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.topReportlatest a .trlCt u{display:block;text-decoration:none; padding:5px 0 10px 0;font-size:12px; color:#666;}
.topReportlatest a .trlCt i{display:block;font-size:12px; color:#999;overflow:hidden;height:130px;font-style:normal;line-height:1.6em;}
.topReportlatest a:hover .trlCt i{color:#333;}

.h2b{width:100%;padding:20px 0;font-size:26px;color:#000; text-align:center;position:relative;}
.h2b small{color:#999;font-family:dotum;font-size:11px;display:block;font-weight:normal;}
.h2b sup{width:50%;display:block;height:3px;position:absolute; left:0px; bottom:0px;}
.h2b sub{width:50%;display:block;height:3px;position:absolute; right:0px; bottom:0px;}

.h2Nor{width:100%; padding:20px 0;position:relative;text-align:center;background:#fff;font-size:22px;color:#000;margin-top:20px;}
.h2Nor sup{width:50%;display:block;height:3px;position:absolute; left:0px; bottom:0px;}
.h2Nor sub{width:50%;display:block;height:3px;position:absolute; right:0px; bottom:0px;}

.h3nor{width:100%; padding:20px 0;position:relative;text-align:center;background:#fff;font-size:16px;color:#000;}

.h2vs{width:100%; text-align:center;background:#fff;overflow:hidden;border-bottom:1px solid #ebebeb;position:relative;}
.h2vs img{width:50px;height:50px;}
.h2vs b{display:block; float:left;width:24%; padding-top:22px; font-size:26px;color:#000;}
.h2vs b small{display:block;color:#999;font-family:dotum; font-size:11px;font-weight:normal;}
.h2vs b strong{display:block;color:#999; font-size:14px;}
.h2vs .leftDot,
.h2vs .rightDot{display:block; float:left;width:3%; height:100px; line-height:100px;color:#999;font-size:26px;font-weight:bold;}
.h2vs sup,
.h2vs sub{display:block; float:left;width:35%; height:100px; line-height:100px;font-size:18px; font-weight:bold;color:#000;}

.h2vs .BgLeft,
.h2vs .BgRight{display:block; position:absolute; bottom:0px;width:50%; height:3px;}
.h2vs .BgLeft{left:0px;}
.h2vs .BgRight{right:0px;}

.h2vsSmall{width:100%; text-align:center;background:#fff;overflow:hidden;border-bottom:1px solid #ebebeb;}
.h2vsSmall img{width:30px;height:30px;}
.h2vsSmall span{display:block; float:left;width:10%; height:60px; line-height:60px;color:#999;font-size:26px;font-weight:bold;}
.h2vsSmall sup,
.h2vsSmall sub{display:block; float:left;width:45%;;font-size:14px; font-weight:bold;color:#000; height:60px; line-height:60px;}
.h2vsSmall sup{text-align:right;}
.h2vsSmall sub{text-align:left;}

.h2vsSmallCented span{width:20% !important; font-size:22px;}
.h2vsSmallCented sup,
.h2vsSmallCented sub{width:40% !important;}

.secLRgp{width:100%; background:#fff;overflow:hidden;}
.secLRgp table{width:100%;}
.secLRgp table thead th{border-top:3px solid;border-bottom:1px solid #f1f2f3 !important;width:50%;padding:10px 20px 15px 20px;font-size:18px;color:#000;}
.secLRgp table thead th.borderLeft{border-right:1px solid #ebebeb !important;text-align:right;}
.secLRgp table thead th.borderRight{text-align:left;}
.secLRgp table tbody{border-bottom:1px solid #ebebeb;}
.secLRgp table tbody th{text-align:center;width:20%; padding:18px 0;font-weight:bold; color:#000;font-family:dotum;}
.secLRgp table tbody td{text-align:center;width:40%; padding:10px 0;}
.secLRgp table tbody td.secLRgpL{text-align:right;font-size:16px;color:#666;}
.secLRgp table tbody td.secLRgpR{text-align:left;font-size:16px;color:#666;}
.secLRgp table tbody .grp td b{display:block;width:100%; position:relative;}
.secLRgp table tbody .grp td b span{display:inline-block;height:26px;line-height:26px; color:#fff;overflow:hidden;padding:0 10px;min-width:30px; word-spacing:10px;}
.secLRgp table tbody .grp td b span.BgLeft{float:right; text-align:right;border-radius:30px 0 0 30px;}
.secLRgp table tbody .grp td b span.BgRight{float:left; text-align:left;border-radius:0 30px 30px 0;}
.secLRgp table tbody .grp td .clbL,
.secLRgp table tbody .grp td .clbR{display:block;width:100%; clear:both;}
.secLRgp table tbody .grp td .clbL{text-align:right;}
.secLRgp table tbody .grp td .clbR{text-align:left;}

.secLRgpHeight table tbody th,
.secLRgpHeight table tbody td{padding:30px 0;border-top:1px solid #efefef;}

.secLRgp table tbody .grp td u{display:block;width:100%; position:relative;clear:both;padding-top:5px; overflow:hidden;}
.secLRgp table tbody .grp td u span{display:inline-block;height:22px;line-height:22px; color:#fff; background:#aaaaaa;overflow:hidden;padding:0 10px;min-width:30px; word-spacing:10px;}
.secLRgp table tbody .grp td u span.allLeft{float:right; text-align:right;border-radius:30px 0 0 30px;}
.secLRgp table tbody .grp td u span.allRight{float:left; text-align:left;border-radius:0 30px 30px 0;}

.secLRgp table tbody tr:hover th,
.secLRgp table tbody tr:hover td{background:#ebf3fb;}
.secLRgp table tbody tr:hover th{text-decoration:underline;}
.secLRgp table tbody .normal td.icoLeft{text-align:right;}
.secLRgp table tbody .normal td.icoRight{text-align:left;}
.secLRgp table tbody .normal i{display:inline-block;overflow:hidden;border-radius:30px;margin:5px;width:30px; height:30px; line-height:30px;font-weight:bold;text-align:center;color:#fff;font-style:normal;}
.secLRgp table tbody .normal i.loss{background:#dedede !important;color:#000;}
.secLRgp table tbody .normal i.draw{background:#c6c6c6 !important;color:#fff;}
.bd3px th{border:0px !important;height:3px;padding:0px !important;}

.secTbl{width:100%; background:#fff;}
.secTbl table{width:100%;min-width:900px;}
.secTbl table thead th{background:#f1f2f3;font-weight:bold; text-align:center; padding:10px; color:#000;font-family:dotum;border-top:1px solid #e0e1e1;border-bottom:1px solid #e0e1e1;}
.secTbl table tbody td{border-bottom:1px solid #e0e1e1; text-align:center;color:#666;font-size:12px;font-family:dotum; padding:10px;}
.secTbl table tbody tr:hover th,
.secTbl table tbody tr:hover td{background:#ebf3fb;}

.vsCount{width:100%; background:#fff;overflow:hidden;}
.vsCountIn{padding:40px;overflow:hidden;position:relative;}
.vsCountIn .vscR{width:50%;float:right;}
.vsCountIn .vscC{position:absolute; text-align:center;z-index:10; width:145px;left:50%; top:80px;margin-left:-72px; font-size:12px; color:#666; text-align:center;font-weight:bold;}
.vsCountIn .vscC b{display:block;font-family:Arial;font-size:60px; color:#000;}
.vsCountIn .vscC strong{display:block;padding-top:20px;font-size:30px; color:#000;}

.vsCountIn .vscL{width:50%;height:180px; float:left;position:relative;overflow:hidden;text-align:right;}
.vsCountIn .vscL img{display:block;position:absolute;right:90px;width:74px; height:74px;top:50%; margin-top:-37px;}
.vsCountIn .vscL .borderLeft{width:75px; height:150px;border:10px solid;border-right:0px;position:absolute; right:0px; top:0px;border-radius:140px 0 0 140px;background:#fff;}
.vsCountIn .vscL u{font-size:14px;display:block; text-decoration:none;text-align:left;background:#ededed;height:32px;color:#000;line-height:32px;width:100%;position:absolute;right:0px; top:50%;margin-top:-16px;border-radius:140px 0 0 140px;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}
.vsCountIn .vscL u i{display:block; float:right; padding:0 0 0 15px;min-width:200px;font-style:normal; text-align:left; font-weight:bold;height:32px;color:#fff;line-height:32px;border-radius:140px 0 0 140px;}
.vsCountIn .vscL b{display:block;position:absolute; right:110px;top:50%;margin-top:50px;text-align:right;font-size:16px ;color:#000;}
.vsCountIn .vscL b small{display:block;font-size:14px; color:#666;}
.vsCountIn div:hover.vscL u{background:#666;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}

.vsCountIn .vscR{width:50%;height:190px; float:right;position:relative;overflow:hidden;text-align:left;}
.vsCountIn .vscR img{display:block;position:absolute;left:90px;width:74px; height:74px;top:50%; margin-top:-37px;}
.vsCountIn .vscR .borderRight{width:75px; height:150px;border:10px solid;border-left:0px;position:absolute; left:0px; top:0px;border-radius:0 140px 140px 0;background:#fff;}
.vsCountIn .vscR u{font-size:14px;display:block; text-decoration:none; text-align:right;background:#ededed;height:32px;color:#000;line-height:32px;width:100%;position:absolute;left:0px; top:50%;margin-top:-16px;;border-radius:0 140px 140px 0;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}
.vsCountIn .vscR u i{display:block; float:left; padding:0 15px 0 0;min-width:200px;font-style:normal; text-align:right; font-weight:bold;height:32px;color:#fff;line-height:32px;border-radius:0 140px 140px 0;}
.vsCountIn .vscR b{display:block;position:absolute; left:110px;top:50%;margin-top:50px;text-align:left;font-size:16px ;color:#000;}
.vsCountIn .vscR b small{display:block;font-size:14px; color:#666;}
.vsCountIn div:hover.vscR u{background:#666;-webkit-transition-duration:0.2s;-webkit-transition-timing-function:ease;transition-duration:0.2s;transition-timing-function:ease;}
.vsCountIn .vscL u span,
.vsCountIn .vscR u span{display:inline-block;padding:0 10px;font-weight:bold;}

.vsCountIn .vscCnone{width:40px;height:40px; line-height:40px;text-align:center; background:#999;font-weight:bold; font-size:16px;position:absolute; left:50%; bottom:40px;margin-left:-20px; color:#fff;border:5px solid #666;border-radius:40px;}


.secTblLR{width:100%; background:#fff;overflow:hidden;}
.secTblLR table{width:100%;}
.secTblLR table thead th{height:3px;}
.secTblLR table tbody{border-bottom:1px solid #ebebeb;}
.secTblLR table tbody th{text-align:center;width:20%; padding:8px 0;font-weight:bold; color:#000;font-family:dotum;}
.secTblLR table tbody th b{display:block;width:90%; margin:0 auto;background:#f1f2f3;border:1px solid #ccc;height:30px; line-height:30px; color:#333;border-radius:30px;}
.secTblLR table tbody td{width:40%;padding:0 30px;text-align:right;}
.secTblLR table tbody tr:hover th,
.secTblLR table tbody tr:hover td{background-color:#ebf3fb;}
.secTblLR table tbody tr:hover th b{border:1px solid #666;}
.secTblLR table tbody td{font-size:16px;color:#666;}
.secTblLR table tbody .normal td.icoLeft{text-align:right;}
.secTblLR table tbody .normal td.icoRight{text-align:left;}
.secTblLR table tbody .normal i{display:inline-block;overflow:hidden;border-radius:30px;margin:5px;width:30px; height:30px;font-size:12px; line-height:30px;font-weight:bold;text-align:center;color:#fff;font-style:normal;}
.secTblLR table tbody .normal i.loss{background:#dedede !important;color:#000;}
.secTblLR table tbody .normal i.icoUn{width:40px;background:#0066ff !important;}
.secTblLR table tbody .normal i.icoOv{width:40px;background:#cc0000 !important;}
.secTblLR table tbody .normal i.w40{width:40px;}
.secTblLR table tbody td.on{background-image:URL(../img/arrL.gif);background-repeat:no-repeat; background-position:right center;}
.secTblLR table tbody td.left.on{background-image:URL(../img/arrR.gif);background-repeat:no-repeat; background-position:left center;}

.secTblLR.secTblLRtdC table thead td{background:#f1f2f3;font-weight:bold; color:#000;text-align:center;border-bottom:1px solid #dbdbdb;padding:15px 0; border-color:#dbdbdb !important;}
.secTblLR.secTblLRtdC table thead td b{font-size:18px;}
.secTblLR.secTblLRtdC table thead td img{width:30px; height:30px;}
.secTblLR.secTblLRtdC table tbody td{text-align:center !important;}
.secTblLR.secTblLRtdC table tbody td{width:20%;}
.secTblLR.secTblLRtdC table tbody td:first-child{border-right:1px solid #dbdbdb;}
.secTblLR.secTblLRtdC table tbody td:last-child{border-left:1px solid #dbdbdb;}

.secTblLR.secTblLRtdC1 table thead td{background:#f1f2f3;font-weight:bold; color:#000;text-align:center;border-bottom:1px solid #dbdbdb;padding:15px 0; border-color:#dbdbdb !important;}
.secTblLR.secTblLRtdC1 table thead td b{font-size:18px;}
.secTblLR.secTblLRtdC1 table thead td img{width:30px; height:30px;}
.secTblLR.secTblLRtdC1 table tbody td{text-align:center !important;}
.secTblLR.secTblLRtdC1 table tbody td{width:40%;}

.grpLRps{width:100%;background:#fff;margin-bottom:1px;}
div:hover.grpLRps{background:#ebf3fb}
.grpLRpsIn{padding:10px;overflow:hidden;position:relative;}

.grpLRpsIn h3{position:absolute;left:50%; width:150px;margin-left:-75px;top:50%; margin-top:-30px; font-size:13px; color:#000;font-family:dotum;z-index:9;}
.grpLRpsIn h3 b{display:inline-block;text-align:left;font-weight:normal;font-size:12px;margin:0 auto;color:#666;padding-top:5px;}
.grpLRpsIn h3 span{font-size:16px;}
.grpLRpsIn h3.mgt-15{margin-top:-15px;}
.grpLRpsIn h3.mgt-5{margin-top:-5px;}

.grpLRpsIn .glrpL{width:50%;float:left;position:relative;overflow:hidden;}
.grpLRpsIn .glrpL div.grpAr{width:420px;height:250px; float:left;overflow:hidden;}
.grpLRpsIn .glrpR{width:50%;float:left;position:relative;overflow:hidden;}
.grpLRpsIn .glrpR div.grpAr{width:420px;height:250px; float:right;overflow:hidden;}
.grpLRpsIn  u.borderLeft{width:75px; height:150px;border:10px solid;border-right:0px;position:absolute;right:0px; top:40px;float:right;;border-radius:140px 0 0 140px;background:#fff;}
.grpLRpsIn  u.borderRight{width:75px; height:150px;border:10px solid;border-left:0px;position:absolute;left:0px; top:40px;float:left;border-radius:0 140px 140px 0;background:#fff;}

.grpLRpsBox .grpLRpsIn .glrpL div.glrpR{width:326px;height:170px; float:left;overflow:hidden;}
.grpLRpsBox .grpLRpsIn .glrpR div.glrpR{width:326px;height:170px; float:left;overflow:hidden;}

.opctCir u.borderLeft,
.opctCir u.borderRight{filter:Alpha(opacity=25);opacity:0.25;-moz-opacity:0.25;}
div:hover.opctCir u.borderLeft,
div:hover.opctCir u.borderRight{filter:Alpha(opacity=100);opacity:1;-moz-opacity:1;}

.secSqurBox{width:100%;background:#fff;overflow:hidden;position:relative;border-bottom:1px solid #dbdbdb;}
.secSqurBox h3{position:absolute; left:50%; height:100%;width:20%;text-align:center;margin-left:-10%;font-size:12px;background:#f1f2f3;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;color:#000;z-index:50;}
.secSqurBox h3 b{display:block;padding-top:55px; line-height:2.8em;}
.secSqurBox h3 strong{display:block;padding-top:35px;font-size:18px;}
.secSqurBox h3 strong b{line-height:1.4em; padding-top:10px;font-size:12px;}
.secSqurBox .ssbChar{width:100%;height:200px;text-align:center;}
.secSqurBox .ssbMation{width:100%;text-align:center;}
.secSqurBoxSirgrp .ssbChar{width:100%;height:280px;text-align:center;}
.secSqurBoxSirgrp h3 strong{padding-top:100px;}
div:hover.secSqurBox .ssbL,
div:hover.secSqurBox .ssbR{background:#ebf3fb;}

.secSqurBoxLtit h3{left:0px;margin-left:0px;}
.secSqurBoxLtit .ssbL{width:100%;}
.secSqurBoxLtit .ssbL .ssbChar{padding-left:20%; text-align:left;}

.ssbL{width:40%;float:left;overflow:hidden;}
.ssbR{width:40%;float:right;overflow:hidden;}

.ssbL .ssbGrp{width:90%; float:right;padding:20px 0;text-align:right;}
.ssbL .ssbGrp span{min-width:40px;padding:20px;font-size:16px;color:#fff;font-weight:bold;text-align:right;display:inline-block; float:right;}
.ssbR .ssbGrp{width:90%; float:left;padding:20px 0;text-align:left;}
.ssbR .ssbGrp span{min-width:40px;padding:20px;font-size:16px;color:#fff;font-weight:bold;text-align:left;display:inline-block; float:left;}

.ssbL .ssbGrp b,
.ssbR .ssbGrp b{display:block; padding-top:10px;color:#000;font-size:14px;}
.ssbL .ssbGrp b{float:right; padding-right:20px;}
.ssbR .ssbGrp b{float:left; padding-left:20px;}

.ssbGrp .win{background:#0066cb;}
.ssbGrp .redSp{background:#eb133c;}
.ssbGrp .loss{background:#989898;}

.secSqurBox2{width:100%;background:#fff;overflow:hidden;position:relative;}
.secSqurBox2 .ssbChar{width:100%;height:200px;text-align:center;}
.secSqurBoxSirgrp .ssbChar{width:100%;height:280px;text-align:center;}
.secSqurBoxSirgrp h3 strong{padding-top:100px;}
.secSqurBox2 .ssbL{width:50%;}
.secSqurBox2 .ssbR{width:50%;border-left:1px solid #ddd;margin-left:-1px;}
div:hover.secSqurBox2 .ssbL,
div:hover.secSqurBox2 .ssbR{background:#ebf3fb;}
.secSqurBox2 table tbody td{font-family:verdana; font-size:14px;border:1px solid #dbdbdb;}
.secSqurBox2 table tbody .photo{padding:0px;width:65px;}
.secSqurBox2 table tbody .photo b{display:block;overflow:hidden;height:24px; line-height:24px; text-align:center;background:#333;color:#fff;margin-top:-14px;font-size:11px;position:relative;z-index:9;width:75px;}
.secSqurBox2 tr:hover .photo b{background:#000 !important;}

a.btnDtl{display:inline-block;border:1px solid #e7e7e7;color:#306fce; background:#fff;font-size:11px; font-family:dotum;padding:5px 8px;letter-spacing:-1px;}
a:hover.btnDtl{background:#306fce;color:#fff;border:1px solid #306fce;}

.tVStTab{width:100%;overflow:hidden;border-left:1px solid #dedede;position:relative;z-index:1;}
.tVStTab li{width:20%;float:left;}
.tVStTab li a{display:block;height:40px; line-height:40px; font-family:dotum;color:#000;background:#f1f2f4; border:1px solid #dedede;text-align:center; font-weight:bold;margin-left:-1px;}
.tVStTab li a:hover{background:#ddd;}
.tVStTab li a.on{background:#fff;border-bottom:1px solid #fff;}

.bdL{border-left:1px solid #efefef;}
.lostPlayer .secTbl thead th{color:#fff !important;;}
.tblMation tbody th{background:#efefef !important;color:#000;border-bottom:1px solid #e0e1e1;}
.tblMation tbody th.bdL{border-left:1px solid #ccc;}

.bottomReportlatest{width:100%; background:#fff;opacity: 0.99;}
.bottomReportlatest a{display:block;overflow:hidden;}
.bottomReportlatest a span img{display:block;/*float:left;width:250px; */margin-right:20px;}
.bottomReportlatest a span{text-align:left; padding:40px;display:block;overflow:hidden;}
.bottomReportlatest a span>b{display:block;font-size:20px; color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-bottom:10px;}
.bottomReportlatest a span b strong{color:#df6500;}
.bottomReportlatest a span u{display:block;text-decoration:none; padding:5px 0 10px 0;font-size:12px; color:#666;}
.bottomReportlatest a span{font-size:12px; color:#999;overflow:hidden;font-style:normal;line-height:1.6em;}

.bottomReportlatest .tit{padding:20px;}
.bottomReportlatest .tit b{display:block;font-size:26px; color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-bottom:10px;}
.bottomReportlatest .tit b strong{color:#df6500;display:block;font-size:20px;}
.bottomReportlatest .tit u{display:block;text-decoration:none; padding:5px 0 20px 0;font-size:12px; color:#666; border-bottom:2px dashed #ddd;}
.bottomReportlatest .contWrap{padding:20px 40px 50px 40px;overflow:hidden;text-align:left;font-size:15px;}
.bottomReportlatest .contWrap img{max-width:100%;}


.bottomPrevlatest{width:100%;background:#fff;position:relative;overflow:hidden;}
.bottomPrevlatest a{display:block;float:left;width:50%;}
.bottomPrevlatest a span img{display:block;float:left;width:140px; margin-right:10px;margin-bottom:10px;}
.bottomPrevlatest a span{text-align:left; padding:40px;display:block;overflow:hidden;}
.bottomPrevlatest a span>b{display:block;font-size:20px; color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-bottom:20px;}
.bottomPrevlatest span.line{display:block;width:1px;height:100%;background:#efefef;position:absolute;left:50%;top:0px;}



/* baseball */
.h2vsMatchup{}
.h2vsMatchup img{width:65px;height:90px;margin:0 -0px;}
.h2vsMatchup sup{text-align:right;height:80px; line-height:80px;width:41%;}
.h2vsMatchup sub{text-align:left;height:80px; line-height:80px;width:41%;}
.h2vsMatchup b{width:18%;padding-top:12px;}



/* volley */
.bottomReportlatestVolley {padding:30px 0;}
.bottomReportlatestVolley a{padding:0 30px;border-bottom:1px dashed #ddd;}
.bottomReportlatestVolley a span{padding:10px;}
.bottomReportlatestVolley a span img{width:100px;}

.winIco{display:block;font-size:14px;color:#6e8caa;}
.winBg{background:#dce6f0 !important;border:1px solid #bccee1 !important;font-weight:bold;letter-spacing:-0.05em;color:#000 !important;}
.gs3eaWrap{width:100%; height:240px;background:#fff;margin-bottom:20px;padding-bottom:20px;}

.volleyGrpLeportBox{float:left;background:#efefef;margin:0 10px 10px 0;width:400px !important;height:230px !important;overflow:hidden;}
.volleyGrpLeportBox .volleyGrpLeportBoxDiv{width:500px;height:260px;background:#666;margin-left:-40px;}

/* basketball */
.qt4ResultWrap{}
.qt4Tab li{width:25%;}
.qt4Tab li a{border-bottom:0px !important;background:#eeeeee;}
.qt4Result {position:relative;z-index:10;display:none;}
.qt4Result h4{height:40px; line-height:40px; font-family:dotum;color:#000;background:#fff;border-bottom:1px solid #fff;border:1px solid #dedede;border-top:2px solid #000;text-align:center; font-weight:bold;
			position:absolute; left:0px; top:-42px; width:25%; z-index:100;}
#qt1 h4{left:0px;}
#qt2 h4{left:25%;}
#qt3 h4{left:50%;}
#qt4 h4{left:75%;}
.vsCountMatchup{border-bottom:1px solid #dbdbdb;}

.scPtGrp{width:100%; background:#fff;height:10px;position:relative;}
.scPtGrp .scPtGrp01{position:absolute; left:10px; top:-300px; width:300px; height:300px;}
.scPtGrp .scPtGrp02{position:absolute; right:10px; top:-300px; width:300px; height:300px;}

/* soccer */
.ssbMation{width:100%;text-align:center;position:relative;background:URL(../img/scPmBg.gif) no-repeat;background-size:100% 100%;}
.ssbMation u{display:block;width:100%;position:relative;z-index:1;}
.ssbMation u img{display:block;width:100%;height:auto;}
.ssbMation a{width:16%; overflow:hidden;position:absolute;font-size:11px;color:#fff; letter-spacing:-1px;z-index:9; text-align:center;}
.ssbMation a p{width:8px;height:8px;background:#efefef;border-radius:8px;margin:0 auto;border:2px solid #fff;}
.ssbMation a i{background:#efefef;border:2px solid #fff; display:block;width:15px;height:15px;margin:-2px auto 5px auto;border-radius:15px 15px 0 0;}
.ssbMation a:hover p,
.ssbMation a:hover i{border:2px solid #fff600 !important;}
.ssbL .ssbMation a p{}
.ssbMation a.scMb00{top:88%;left:42%;}

.p4-3-3 .scMb01{top:65%;left:4%;}
.p4-3-3 .scMb02{top:65%;left:28%;}
.p4-3-3 .scMb03{top:65%;left:53%;}
.p4-3-3 .scMb04{top:65%;left:79%;}
.p4-3-3 .scMb05{top:45%;left:8%;}
.p4-3-3 .scMb06{top:45%;left:41%;}
.p4-3-3 .scMb07{top:45%;left:74%;}
.p4-3-3 .scMb08{top:28%;left:8%;}
.p4-3-3 .scMb09{top:28%;left:41%;}
.p4-3-3 .scMb10{top:28%;left:74%;}

.p4-4-2 .scMb01{top:65%;left:4%;}
.p4-4-2 .scMb02{top:65%;left:28%;}
.p4-4-2 .scMb03{top:65%;left:53%;}
.p4-4-2 .scMb04{top:65%;left:79%;}
.p4-4-2 .scMb05{top:45%;left:4%;}
.p4-4-2 .scMb06{top:45%;left:28%;}
.p4-4-2 .scMb07{top:45%;left:53%;}
.p4-4-2 .scMb08{top:45%;left:79%;}
.p4-4-2 .scMb09{top:28%;left:17%;}
.p4-4-2 .scMb10{top:28%;left:67%;}

.p4-3-1-2 .scMb01{top:65%;left:4%;}
.p4-3-1-2 .scMb02{top:65%;left:28%;}
.p4-3-1-2 .scMb03{top:65%;left:53%;}
.p4-3-1-2 .scMb04{top:65%;left:79%;}
.p4-3-1-2 .scMb05{top:45%;left:8%;}
.p4-3-1-2 .scMb06{top:45%;left:41%;}
.p4-3-1-2 .scMb07{top:45%;left:74%;}
.p4-3-1-2 .scMb08{top:28%;left:42%;}
.p4-3-1-2 .scMb09{top:15%;left:17%;}
.p4-3-1-2 .scMb10{top:15%;left:67%;}

.p4-4-1-1 .scMb01{top:65%;left:4%;}
.p4-4-1-1 .scMb02{top:65%;left:28%;}
.p4-4-1-1 .scMb03{top:65%;left:53%;}
.p4-4-1-1 .scMb04{top:65%;left:79%;}
.p4-4-1-1 .scMb05{top:45%;left:4%;}
.p4-4-1-1 .scMb06{top:45%;left:28%;}
.p4-4-1-1 .scMb07{top:45%;left:53%;}
.p4-4-1-1 .scMb08{top:45%;left:79%;}
.p4-4-1-1 .scMb09{top:28%;left:42%;}
.p4-4-1-1 .scMb10{top:15%;left:42%;}

.p4-3-2-1 .scMb01{top:65%;left:4%;}
.p4-3-2-1 .scMb02{top:65%;left:28%;}
.p4-3-2-1 .scMb03{top:65%;left:53%;}
.p4-3-2-1 .scMb04{top:65%;left:79%;}
.p4-3-2-1 .scMb05{top:45%;left:8%;}
.p4-3-2-1 .scMb06{top:45%;left:41%;}
.p4-3-2-1 .scMb07{top:45%;left:74%;}
.p4-3-2-1 .scMb08{top:28%;left:17%;}
.p4-3-2-1 .scMb09{top:28%;left:67%;}
.p4-3-2-1 .scMb10{top:15%;left:42%;}

.p5-3-2 .scMb01{top:65%;left:2%;}
.p5-3-2 .scMb02{top:65%;left:22%;}
.p5-3-2 .scMb03{top:65%;left:42%;}
.p5-3-2 .scMb04{top:65%;left:62%;}
.p5-3-2 .scMb05{top:65%;left:82%;}
.p5-3-2 .scMb06{top:45%;left:8%;}
.p5-3-2 .scMb07{top:45%;left:41%;}
.p5-3-2 .scMb08{top:45%;left:74%;}
.p5-3-2 .scMb09{top:28%;left:17%;}
.p5-3-2 .scMb10{top:28%;left:67%;}

.p1-4-3-2 .scMb01{top:75%;left:42%;}
.p1-4-3-2 .scMb02{top:65%;left:4%;}
.p1-4-3-2 .scMb03{top:65%;left:28%;}
.p1-4-3-2 .scMb04{top:65%;left:53%;}
.p1-4-3-2 .scMb05{top:65%;left:79%;}
.p1-4-3-2 .scMb06{top:45%;left:8%;}
.p1-4-3-2 .scMb07{top:45%;left:41%;}
.p1-4-3-2 .scMb08{top:45%;left:74%;}
.p1-4-3-2 .scMb09{top:28%;left:17%;}
.p1-4-3-2 .scMb10{top:28%;left:67%;}

.p3-4-3 .scMb01{top:65%;left:8%;}
.p3-4-3 .scMb02{top:65%;left:41%;}
.p3-4-3 .scMb03{top:65%;left:74%;}
.p3-4-3 .scMb04{top:45%;left:4%;}
.p3-4-3 .scMb05{top:45%;left:28%;}
.p3-4-3 .scMb06{top:45%;left:53%;}
.p3-4-3 .scMb07{top:45%;left:79%;}
.p3-4-3 .scMb08{top:28%;left:8%;}
.p3-4-3 .scMb09{top:28%;left:41%;}
.p3-4-3 .scMb10{top:28%;left:74%;}

.p3-5-2 .scMb01{top:65%;left:8%;}
.p3-5-2 .scMb02{top:65%;left:41%;}
.p3-5-2 .scMb03{top:65%;left:74%;}
.p3-5-2 .scMb04{top:45%;left:2%;}
.p3-5-2 .scMb05{top:45%;left:22%;}
.p3-5-2 .scMb06{top:45%;left:42%;}
.p3-5-2 .scMb07{top:45%;left:62%;}
.p3-5-2 .scMb08{top:45%;left:82%;}
.p3-5-2 .scMb09{top:28%;left:17%;}
.p3-5-2 .scMb10{top:28%;left:67%;}

.p3-6-1 .scMb01{top:65%;left:8%;}
.p3-6-1 .scMb02{top:65%;left:41%;}
.p3-6-1 .scMb03{top:65%;left:74%;}
.p3-6-1 .scMb04{top:45%;left:0%;}
.p3-6-1 .scMb05{top:45%;left:16%;}
.p3-6-1 .scMb06{top:45%;left:32%;}
.p3-6-1 .scMb07{top:45%;right:32%;}
.p3-6-1 .scMb08{top:45%;right:16%;}
.p3-6-1 .scMb09{top:45%;right:0%;}
.p3-6-1 .scMb10{top:28%;left:42%;}

.p4-5-1 .scMb01{top:65%;left:4%;}
.p4-5-1 .scMb02{top:65%;left:28%;}
.p4-5-1 .scMb03{top:65%;left:53%;}
.p4-5-1 .scMb04{top:65%;left:79%;}
.p4-5-1 .scMb05{top:45%;left:2%;}
.p4-5-1 .scMb06{top:45%;left:22%;}
.p4-5-1 .scMb07{top:45%;left:42%;}
.p4-5-1 .scMb08{top:45%;left:62%;}
.p4-5-1 .scMb09{top:45%;left:82%;}
.p4-5-1 .scMb10{top:28%;left:42%;}

.p4-2-3-1 .scMb01{top:65%;left:4%;}
.p4-2-3-1 .scMb02{top:65%;left:28%;}
.p4-2-3-1 .scMb03{top:65%;left:53%;}
.p4-2-3-1 .scMb04{top:65%;left:79%;}
.p4-2-3-1 .scMb05{top:45%;left:17%;}
.p4-2-3-1 .scMb06{top:45%;left:67%;}
.p4-2-3-1 .scMb07{top:28%;left:8%;}
.p4-2-3-1 .scMb08{top:28%;left:41%;}
.p4-2-3-1 .scMb09{top:28%;left:74%;}
.p4-2-3-1 .scMb10{top:15%;left:42%;}

.p5-4-1 .scMb01{top:65%;left:2%;}
.p5-4-1 .scMb02{top:65%;left:22%;}
.p5-4-1 .scMb03{top:65%;left:42%;}
.p5-4-1 .scMb04{top:65%;left:62%;}
.p5-4-1 .scMb05{top:65%;left:82%;}
.p5-4-1 .scMb06{top:45%;left:4%;}
.p5-4-1 .scMb07{top:45%;left:28%;}
.p5-4-1 .scMb08{top:45%;left:53%;}
.p5-4-1 .scMb09{top:45%;left:79%;}
.p5-4-1 .scMb10{top:28%;left:42%;}


.bold_black{font-weight:bold;color:#4d4dbf !important}

.bullpen_list{
	min-width: initial !important;
}